<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include
        android:id="@+id/view_top"
        layout="@layout/item_my_order_header" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view_order"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white" />

    <include
        android:id="@+id/item_bottom_ehub"
        layout="@layout/item_bottom_ehub" />

</LinearLayout>